libzypp 17.37.10

dtorreset.h File Reference
`#include <zypp-core/base/PtrTypes.h>`

Go to the source code of this file.

## Classes
class | zypp::DtorReset
| Assign a vaiable a certain value when going out of scope. More...
struct | zypp::DtorReset::Impl< TVar, TVal >
| Requires TVal being copy constructible, and assignment TVar = TVal defined. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.